choices-separator vulnerabilities

Separator for choices arrays in prompts. Based on the Separator from inquirer.

Latest version

2.0.0

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
choices-separator 2.0.0 Latest 17 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
choices-separator 1.1.0 09 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
choices-separator 1.0.0 05 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
choices-separator 0.1.2 21 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
choices-separator 0.1.1 03 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
choices-separator 0.1.0 29 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L